BODY {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-WEIGHT: normal; FONT-SIZE: 12pt; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #336699; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #336699; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #669900; TEXT-DECORATION: underline
}
A.a-nav:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #132960; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
A.a-nav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #132960; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
A.a-nav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #132960; LINE-HEIGHT: 25px; TEXT-DECORATION: underline
}
A.a-w:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a-w:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a-w:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.a-content:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; TEXT-DECORATION: underline
}
A.a-content:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; TEXT-DECORATION: none
}
A.a-content:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none
}
A.a-bottom:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; TEXT-DECORATION: none
}
A.a-bottom1:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.a-bottom:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.a-bottom1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a-bottom:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9900; TEXT-DECORATION: underline
}
A.a-bottom1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #66ff00; TEXT-DECORATION: underline
}
TABLE {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: normal; FONT-STYLE: normal
}
.white-txt {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.title-red {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #cc0000; TEXT-ALIGN: right
}
.title-currentpage {
	PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066cc; TEXT-ALIGN: left
}
.person-name {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399
}
.font-italic {
	FONT-SIZE: 12px; COLOR: #003484; LINE-HEIGHT: 18px; FONT-STYLE: italic
}
.blue-mezzo {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; BACKGROUND-COLOR: #728fb5; TEXT-ALIGN: center
}
.font-largesize {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #cc0000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.font-small {
	FONT-SIZE: 10px
}
INPUT {
	BORDER-RIGHT: #c8d7ee 1px solid; BORDER-TOP: #c8d7ee 1px solid; BACKGROUND: #f4f8fd; BORDER-LEFT: #c8d7ee 1px solid; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #c8d7ee 1px solid
}
INPUT.radio {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
INPUT.checkbox {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TEXTAREA {
	BORDER-RIGHT: #c8d7ee 1px solid; BORDER-TOP: #c8d7ee 1px solid; BACKGROUND: #f4f8fd; BORDER-LEFT: #c8d7ee 1px solid; COLOR: #000000; BORDER-BOTTOM: #c8d7ee 1px solid
}
SELECT {
	BORDER-RIGHT: #c8d7ee 1px solid; BORDER-TOP: #c8d7ee 1px solid; FONT-SIZE: 12px; BACKGROUND: #f4f8fd; BORDER-LEFT: #c8d7ee 1px solid; COLOR: #333333; BORDER-BOTTOM: #c8d7ee 1px solid
}
.font14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 26px
}
.h11 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-DECORATION: underline
}
.14B {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.CopyRightTxtRed {
	FONT-WEIGHT: bold; COLOR: #49001f
}
.table-title {
	PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 98%; COLOR: #2a2a2a; LINE-HEIGHT: 25px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #f5f0f2
}
.LeftBg {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(); WIDTH: 178px; BACKGROUND-REPEAT: repeat-y
}
.line1 {
	BACKGROUND-POSITION: left center; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(); WIDTH: 20px; BACKGROUND-REPEAT: repeat-y
}
.Font11 {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.pro-line1 {
	BACKGROUND-POSITION: center bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(); BACKGROUND-REPEAT: repeat-x; HEIGHT: 140px
}
.pro-line2 {
	BACKGROUND: url() #f5f6f8 fixed repeat-x center bottom; HEIGHT: 140px
}
.list-line {
	BACKGROUND-POSITION: center bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(); BACKGROUND-REPEAT: repeat-x; HEIGHT: 26px
}
.mainLbg {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(); BACKGROUND-REPEAT: repeat-y
}
.mainMbg {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(); BACKGROUND-REPEAT: repeat-y
}
.newBg {
	BACKGROUND-POSITION: left center; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(); TEXT-INDENT: 20pt; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px
}
.leftBg {
	BACKGROUND-POSITION: left center; FONT-SIZE: 12px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(); COLOR: #004d68; TEXT-INDENT: 40px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 32px; TEXT-ALIGN: left
}
.kuang1 {
	BORDER-RIGHT: #d6d6d4 1px solid; BORDER-TOP: #d6d6d4 1px solid; BORDER-LEFT: #d6d6d4 1px solid; BORDER-BOTTOM: #d6d6d4 1px solid; BACKGROUND-COLOR: #ffffff
}
TD {
	COLOR: #333333; LINE-HEIGHT: 23px
}
.titleKuang {
	BORDER-RIGHT: #eeeeee 5px solid; BORDER-TOP: #eeeeee 5px solid; FONT-WEIGHT: bold; FONT-SIZE: 20px; BORDER-LEFT: #eeeeee 5px solid; COLOR: #990033; BORDER-BOTTOM: #eeeeee 5px solid
}
.linesidelong {
	BACKGROUND-POSITION: left center; BACKGROUND-IMAGE: url(); BACKGROUND-REPEAT: repeat-x
}
